Softaculous https://www.softaculous.com/board/index.php? <![CDATA[Sitepad Upgrade]]> https://www.softaculous.com/board/index.php?tid=16819&tpg=1#p50196 Wed, 08 Jul 2020 19:14:17 GMT https://www.softaculous.com/board/index.php?tid=16819&tpg=1#p50196 <![CDATA[Domain not present]]> https://www.softaculous.com/board/index.php?tid=16816&tpg=1#p50195 Wed, 08 Jul 2020 16:15:45 GMT https://www.softaculous.com/board/index.php?tid=16816&tpg=1#p50195 <![CDATA[Hello Everyone..!]]> https://www.softaculous.com/board/index.php?tid=16812&tpg=1#p50194 Wed, 08 Jul 2020 09:47:24 GMT https://www.softaculous.com/board/index.php?tid=16812&tpg=1#p50194 <![CDATA[Cannot change php version]]> https://www.softaculous.com/board/index.php?tid=9305&tpg=1#p50193
I have just two versions installed in ampps

php-5.6
php-7.1]]>
Wed, 08 Jul 2020 09:17:44 GMT https://www.softaculous.com/board/index.php?tid=9305&tpg=1#p50193
<![CDATA[Add php 5.4 in Ampps 3.8]]> https://www.softaculous.com/board/index.php?tid=16818&tpg=1#p50192 Wed, 08 Jul 2020 08:50:12 GMT https://www.softaculous.com/board/index.php?tid=16818&tpg=1#p50192 <![CDATA[License expired just after fresh install]]> https://www.softaculous.com/board/index.php?tid=16817&tpg=1#p50191 "Your license (license number) has expired. Please renew it to continue using this Software."
I just installed sitepad for the first time to test it and it's ending for me on this. Refreshing license is not helping.  What can i do?
]]>
Wed, 08 Jul 2020 06:03:04 GMT https://www.softaculous.com/board/index.php?tid=16817&tpg=1#p50191
<![CDATA[Domain not present]]> https://www.softaculous.com/board/index.php?tid=16816&tpg=1#p50190
It was a bug in CWP API causing this issue.

CWP has released a new version last night, please upgrade to latest version of CWP and the issue should be resolved.

Do let us know if you still face the issue.]]>
Wed, 08 Jul 2020 04:37:26 GMT https://www.softaculous.com/board/index.php?tid=16816&tpg=1#p50190
<![CDATA[Add UvDesk]]> https://www.softaculous.com/board/index.php?tid=16808&tpg=1#p50189
In UVDesk we have added check for Mail Parse extension if it's not loaded then it will show error that it requires Mail Parse while installing through Softaculous.

We need to compile all PHP versions with PHP Mailparse. We are working on it. We will notify you once we launch it.

Thanks for your co-operation.
]]>
Wed, 08 Jul 2020 03:33:12 GMT https://www.softaculous.com/board/index.php?tid=16808&tpg=1#p50189
<![CDATA[Local sites down]]> https://www.softaculous.com/board/index.php?tid=16490&tpg=1#p50188 Absolutely not. I just received an email from the developper to wait for Ampps 4.0 with the promise it'll be great.... Not very professionnal.

I tried with 3.8 and 3.9 versions. Same failures. I used times machine to work with an old conf and it work for a while. May be an update in the background. I don't know what happened.

Ampps was working nice during years and suddenly, the local name domain works badly. And wordpress too... Impossible to work. Total failure.

]]>
Tue, 07 Jul 2020 22:58:32 GMT https://www.softaculous.com/board/index.php?tid=16490&tpg=1#p50188
<![CDATA[Shared files]]> https://www.softaculous.com/board/index.php?tid=10483&tpg=1#p50187 Tue, 07 Jul 2020 20:00:03 GMT https://www.softaculous.com/board/index.php?tid=10483&tpg=1#p50187